Bug 809742 - [PATCH] Fix compilation with httpd-2.4
[PATCH] Fix compilation with httpd-2.4
Product: Fedora
Classification: Fedora
Component: mod_bw (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jakub Hrozek
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2012-04-04 05:10 EDT by Jan Kaluža
Modified: 2012-04-10 06:22 EDT (History)
1 user (show)

See Also:
Fixed In Version: mod_bw-0.8-8.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-04-10 06:22:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
proposed patch (2.92 KB, patch)
2012-04-04 05:11 EDT, Jan Kaluža
no flags Details | Diff

  None (edit)
Description Jan Kaluža 2012-04-04 05:10:14 EDT
Attached patch fixes compilation with httpd-2.4. I've tested it briefly, but
you should test it yourself before using the patch and also inform the
Comment 1 Jan Kaluža 2012-04-04 05:11:49 EDT
Created attachment 575065 [details]
proposed patch
Comment 2 Jan Kaluža 2012-04-05 01:02:32 EDT
Note that this patch fixes only compilation issue, you should still change spec files according to https://fedoraproject.org/wiki/PackagingDrafts/ApacheHTTPModules .
Comment 3 Jakub Hrozek 2012-04-10 06:22:58 EDT
Thank you for the patch, applied.

Note You need to log in before you can comment on or make changes to this bug.